Subject: [dns-dir] DNS-EW: draft-carpenter-v6ops-isp-scenarios-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 24 Feb 2010 14:40:00 -0500

Count:       15 

V6OPS                                                       B. Carpenter
Internet-Draft                                         Univ. of Auckland
Intended status: Informational                                  S. Jiang
Expires: August 27, 2010                    Huawei Technologies Co., Ltd
                                                       February 23, 2010

        Emerging Service Provider Scenarios for IPv6 Deployment
                 draft-carpenter-v6ops-isp-scenarios-01

 Abstract

   This document describes scenarios that are emerging among Internet
   Service Providers for the deployment of IPv6.  They are based on
   practical experience so far, as well as current plans and
   requirements, but they are not intended as binding recommendations.